uuid: 7c6981ab-23b9-4407-8ef7-2f61d6561c4b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ties
    - node.type.fighter
_core:
  default_config_hash: 7JfsdFCwhg9_hKAfDxz8eQNJB6re3Yh6tpm9YH4lvwI
id: node.fighter.field_ties
field_name: field_ties
entity_type: node
bundle: fighter
label: Ties
description: 'The amount of ties.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
